Search:

Type: Posts; User: Steve Grace; Keyword(s):

Search: Search took 0.01 seconds.

  1. [ubuntu] Worked for "ati" driver, too!

    This works for me in Hardy, using the standard "ati" driver, not "fglrx" (I have a RADEON 7000).

    THANK YOU!
  2. Replies
    129
    Views
    66,545

    Re: HOWTO: Compile VICE in Dapper and Edgy

    Thank you very much for this information! I compiled and installed VICE 1.20 with no problems. :-D

    I'm using Ubuntu (GNOME), so I used ./configure --enable-gnomeui as listed above.

    At first, I...
Results 1 to 2 of 2